# Generated by Django 2.2.6 on 2019-12-02 02:06

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cafes',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=20)),
                ('calidad', models.IntegerField()),
                ('tostado', models.CharField(max_length=20)),
                ('origen', models.CharField(max_length=100)),
                ('grano', models.BooleanField()),
                ('slug', models.CharField(max_length=15)),
            ],
        ),
    ]
